ISCS#FEP - Feature #892

L1500 PISI T
09/29/2020 03:18 PM - xiangyang li

Status: Resolved Start date: 09/29/2020
Priority: Normal Due date: 10/19/2020
Assignee: zhixue wei % Done: 100%
Category: Estimated time: 85.00 hours
Target version: 3.0.3 Spent time: 0.00 hour
Defect version:

Description
Related issues:
Related to ISCSIONND - Feature #842: SHL1500PISO0000+0002000000000000000000 Resolved 09/18/2020

History

#1 - 09/29/2020 03:19 PM - xiangyang li
- Related to Feature #842: SHL1510 PISI0000+0002000000000000000000 added

#2 - 09/29/2020 07:25 PM - zhixue wei

- Assignee changed from shixun yan to zhixue wei

#3 - 09/30/2020 09:08 AM - zhixue wei
- Due date set to 10/16/2020
- Status changed from New to In Progress

- Estimated time set to 80.00 h

04/18/2025 12



#4 - 10/16/2020 09:44 AM - zhixue wei
- File00 31 1500 PIS1000010 .docx added

#5 - 10/16/2020 08:02 PM - zhixue wei
- Due date changed from 10/16/2020 to 10/19/2020
- Estimated time changed from 80.00 h to 85.00 h

#6 - 10/19/2020 09:57 AM - zhixue wei
- File deleted (010 30 1500 PISI00000 .docx)

#7 - 10/19/2020 09:58 AM - zhixue wei
- File00 31 1500 PISI00000 .docx added

#8 - 10/19/2020 01:47 PM - zhixue wei
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#9 - 11/10/2020 07:27 PM - zhixue wei
- File deleted (10 30 1500 PISI00000 .docx)

#10 - 11/10/2020 07:27 PM - zhixue wei
- File00 31 1500 PISI00000.docx added
